Skip to main content
GET
List form submissions

Authorizations

API-Key
string
header
required

Your API key, from More → API & Integrations in the dashboard, or from ht signup / ht auth login.

Query Parameters

from
string

From: ms timestamp, or YYYY-MM-DD (start of that day, caller's time zone).

until
string

Until: ms timestamp, or YYYY-MM-DD (end of that day).

limit
integer
default:100

Maximum number read.

Required range: 1 <= x <= 1000
submissionIds
string

Comma-separated numeric submission ids.

templateId
string

Only this template.

memberId
string

Only submissions by this member.

jobId
string

Only submissions for this job.

placeId
string

Only submissions at this place.

Response

OK

data
object

The payload.

error
null
meta
object